| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGradient::scfGradientShadesArray Struct Reference

Inheritance diagram for csGradient::scfGradientShadesArray:

[legend]
List of all members.

## Public Member Functions
| scfGradientShadesArray (csGradient *parent)

## Detailed Description

Definition at line 63 of file gradient.h.

The documentation for this struct was generated from the following file:

- csgfx/gradient.h